<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">34.639999389648</MDI>
      <MDI key="STATISTICS_MEAN">16.809334076281</MDI>
      <MDI key="STATISTICS_MINIMUM">-0.9879999756813</MDI>
      <MDI key="STATISTICS_STDDEV">7.1624075819741</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
